#support {
 margin: 0px;
	padding: 0px;
}
#support .mvArea{
 margin: 0px;
	padding: 0px;
	background: url(/contents/block/200045/back_mv_support.png) center center no-repeat;
	background-size: cover;
	aspect-ratio:1672/519;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
#support .mvArea .inner{
 padding: 20px;
	margin: 0px;
	text-align: left;
}
#support .mvArea .inner .title{
 font-size: 40px;
	text-align: left;
	font-weight: bold;
	color: #FFF;
	font-family: "Noto Serif JP", serif;
	line-height: 1.2;
	margin: 0px 0px 0.4em 0px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
#support .mvArea .inner .title span{
 color: rgb(255, 138, 61);
}
#support .mvArea .inner .topmessage{
 margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #FFF;
	 text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
#support .effortArea{
 margin: 4rem auto 6rem;
	padding: 0px;
}
#support .effortArea *:before{
 display: none;
}
#support .effortArea .title{
		margin: 0px 0px 4rem 0px;
		padding: 0rem 1.2rem 0.5rem;
		text-align: left;
		letter-spacing: 0.2rem;
		font-size: 1.8rem;
		color: #313131;
		border-bottom: 3px solid #b3b3b3;
}
#support .effortArea .effortBox {
 margin: 0px 0px 4rem 0px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#support .effortArea .effortBox:last-of-type {
 margin: 0px;
}
#support .effortArea .effortBox .no{
 margin: 0px;
	padding: 0px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: linear-gradient(#1F4799, #023499);
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#support .effortArea .effortBox .cont{
	width : -webkit-calc(100% - 90px) ;
 width : calc(100% - 90px) ;
 text-align: left;
	font-size: 1.2rem;
}
#support .effortArea .effortBox .cont>.index{
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 50px;
}
#support .effortArea .effortBox .cont>ul{
 margin: 0px;
}
#support .effortArea .effortBox .cont>ul li{
 margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 24px;
	background: url(/contents/block/200034/icon_check.png) left top 2px no-repeat;
	background-size: 20px;
}
#support .effortArea .effortBox .cont .qualificationBox {
 margin: 20px 0px;
	padding: 20px;
	border: 1px solid #b3b3b3;
}
#support .effortArea .effortBox .cont .qualificationBox .index{
 font-size: 1.4rem;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	line-height: 1.2;
}
#support .effortArea .effortBox .cont .qualificationBox .list{
 margin: 0px 0px 0px 20px;
}
#support .effortArea .effortBox .cont .qualificationBox .list li{
 margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 24px;
	position: relative;
}
#support .effortArea .effortBox .cont .qualificationBox .list li:last-of-type{
 margin: 0px;
}
#support .effortArea .effortBox .cont .qualificationBox .list li:before{
 content: "";
	position: absolute;
	display: block;
	left: 0px;
	top: 4px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #023499;
}

#support .messageArea{
 margin: 6rem auto 8rem;
	padding: 0px;
}
#support .messageArea *:before{
 display: none;
}
#support .messageArea .title{
		margin: 0px 0px 4rem 0px;
		padding: 0rem 1.2rem 0.5rem;
		text-align: left;
		letter-spacing: 0.2rem;
		font-size: 1.8rem;
		color: #313131;
		border-bottom: 3px solid #b3b3b3;
}
#support .messageArea .messageBox{
		margin: 0px auto 2rem auto;
		padding: 0px;
		text-align: left;
}
#support .messageArea .messageBox .index{
  font-size: 1.5rem;
  font-weight: bold;
		color: #023499;
}
#support .messageArea .messageBox .tableArea{
 margin: 0px;
}
#support .messageArea .messageBox .tableArea table{
	width: 100%;
	font-size: 1.1rem;
	margin: 0px 0px 0.5rem 0;
}
#support .messageArea .messageBox .tableArea table th {
    margin: 0px;
    padding: 6px 12px;
    border: 1px solid #666;
    background: #023499;
				color: #FFF;
				width: 50%;
}
#support .messageArea .messageBox .tableArea table td {
    margin: 0px;
    padding: 6px 12px;
    border: 1px solid #666;
    background: #FFF;
}
#support .messageArea .messageBox .komeList{
 margin: 0px;
	padding: 0px;
}
#support .messageArea .messageBox .komeList .kome{
 margin: 0px 0px 4px 0px;
	padding: 0px 0px 0px 20px;
	position: relative;
}
#support .messageArea .messageBox .komeList .kome:before{
 content: "※";
	position: absolute;
	display: block;
	left: 0px;
	top: 2px;
	font-size: 12px;
}
#support .messageArea .messageSubList {
		margin: 0px auto;
		padding: 0px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		gap:20px 40px;
}
#support .messageArea .messageSubList .messageSubBox{
 width : -webkit-calc(50% - 20px) ;
 width : calc(50% - 20px) ;
	padding: 5px 20px 10px;
	overflow: hidden;
	border-radius: 10px;
	border: 2px solid #023499;
}
#support .messageArea .messageSubList .messageSubBox .index{
 margin: 0px 0px 8px 0px;
	padding: 5px 15px 5px 30px; 
	line-height: 24px;
	color: #023499;
	font-size: 1.2rem;
	font-weight: bold;
	background: url(/contents/block/200028/icon_check.png) left center no-repeat;
 background-size: 24px;
	border-bottom: 2px solid #023499;
}
#support .messageArea .messageSubList .messageSubBox .cont{
 padding: 0px;
}
@media screen and (max-width: 560px) {
	#support .mvArea{
		    background: url(/contents/block/200045/back_mv_support_sp.png) center center no-repeat;
						background-size: cover;
	}
	#support .mvArea .inner .title{
	 font-size: 30px;
	}
	#support .mvArea .inner .topmessage{
	 font-size: 14px;
	}
	#support .mvArea .inner .topmessage .pc{
	 display: none;
	}
	#support .effortArea{
	 margin: 4rem 10px;
	}
	#support .effortArea .effortBox{
	 display: block;
	}
	#support .effortArea .effortBox .no{
		margin: 0 auto 10px;
	}
	
	#support .effortArea .effortBox .cont{
	 display: block;
		width: auto;
	}
	#support .effortArea .effortBox .cont>.index{
	 text-align: center;
		
	}
	#support .effortArea .effortBox .cont .qualificationBox{
	 padding: 10px;
	}
		#support .messageArea {
	 margin: 4rem 10px;
		}
	#support .messageArea .title{
	     font-size: 1.5rem;
						margin: 0px 0px 3rem 0px;
	}
	#support .messageArea .messageSubList{
	 display: block;
	}
	#support .messageArea .messageSubList .messageSubBox{
	 width: auto;
		margin: 0px 0px 20px 0px;
	}
}